.s-prod-head.section-border {
  display: none;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1400px;
  }
}

.catalog {
  padding-top: 5.5rem;
  padding-bottom: 5.625rem;
}
.catalog__title {
  text-align: center;
  font-weight: 700 !important;
}
.catalog__dscr {
  text-align: center;
  max-width: 80%;
  margin: 0 auto;
  margin-bottom: 80px;
  font-size: 18px;
}
.catalog__body {
  display: grid;
  grid-template-columns: 0.35fr 0.65fr;
  gap: 40px;
  position: relative;
}
@media (max-width: 1000px) {
  .catalog__body {
    grid-template-columns: 1fr;
    gap: 30px;
  }
}
.catalog__body::before {
  content: "";
  position: absolute;
  width: 90%;
  height: 113%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 10px solid #d0d0d0;
  z-index: -1;
}
@media (max-width: 600px) {
  .catalog__body::before {
    height: 108%;
  }
}
.catalog__info {
  padding: 20px;
  background: #202125;
  color: #fff;
}
.catalog__info-title, .catalog__info-price {
  font-size: 23px;
  margin-bottom: 20px;
  font-weight: 700;
}
.catalog__info-dscr {
  color: rgba(255, 255, 255, 0.8);
  line-height: 1.2;
}
.catalog__info-dscr p + p {
  margin-top: 20px;
}
.catalog__slider-wrapper {
  position: relative;
  height: 640px;
}
@media (max-width: 1000px) {
  .catalog__slider-wrapper {
    height: 400px;
  }
}
.catalog__slider {
  background: #f0f0f0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.catalog__slider .slick-list, .catalog__slider .slick-track {
  height: 100%;
}
.catalog__slider .slick-arrow {
	outline: none !important;
  font-size: 0;
  border-radius: 50%;
  border: none;
  display: block;
  width: 50px !important;
  height: 50px !important;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  cursor: pointer;
  padding: 0;
  z-index: 50;
  transition: 0.2s ease;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  margin: 0 !important;
  background-image: linear-gradient(-10deg, #b9a385 0, #ffebcb 100%);
}
@media (max-width: 600px) {
  .catalog__slider .slick-arrow {
    width: 40px !important;
    height: 40px !important;
  }
}
.catalog__slider .slick-arrow::before {
  display: none !important;
}
.catalog__slider .slick-arrow::after {
  position: absolute;
  content: "";
  width: 15px;
  height: 25px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-repeat: no-repeat !important;
  background-size: contain !important;
  background-position: center;
  z-index: 10 !important;
}
.catalog__slider .slick-prev {
  left: 50px;
}
@media (max-width: 600px) {
  .catalog__slider .slick-prev {
    left: 30px;
  }
}
.catalog__slider .slick-prev::after {
  background-image: url("../img/slick-prev.svg") !important;
}
.catalog__slider .slick-next {
  right: 50px;
}
@media (max-width: 600px) {
  .catalog__slider .slick-next {
    right: 30px;
  }
}
.catalog__slider .slick-next::after {
  background-image: url("../img/slick-next.svg") !important;
}
.catalog__slider-img {
  position: relative;
	aspect-ratio: 16/12;
}
.catalog__slider-img.playIcon {
  cursor: pointer;
}
.catalog__slider-img.playIcon::before {
  position: absolute;
  content: "";
  width: 90px;
  aspect-ratio: 4/4;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-image: url("../img/play.svg");
  background-size: cover;
}
.catalog__slider img {
	filter: grayscale(1);
	transition: .3s ease;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.catalog__slider img:hover{
	filter: grayscale(0);
}


@media (min-width: 1200px) and (max-width: 1439.98px) {
	.header-block__img-wrap {
		max-width: 800px;
	}
}

@media (min-width: 1200px) and (max-width: 1439.98px) {
	.header-block {
		padding-top: 50px;
	}
}